/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/******* IcoMoon Icons *********/


@font-face {
  font-family: 'icomoon';
  src:  url('/National_Library/oe_/https://illuminatevenue.com/fonts/icomoon.eot?5zcuad');
  src:  url('/National_Library/oe_/https://illuminatevenue.com/fonts/icomoon.eot?5zcuad#iefix') format('embedded-opentype'),
    url('/National_Library/oe_/https://illuminatevenue.com/fonts/icomoon.woff2?5zcuad') format('woff2'),
    url('/National_Library/oe_/https://illuminatevenue.com/fonts/icomoon.ttf?5zcuad') format('truetype'),
    url('/National_Library/oe_/https://illuminatevenue.com/fonts/icomoon.woff?5zcuad') format('woff'),
    url('/National_Library/oe_/https://illuminatevenue.com/fonts/icomoon.svg?5zcuad#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shovel:before {
  content: "\e918";
}
.icon-tool:before {
  content: "\e918";
}
.icon-dig:before {
  content: "\e918";
}
.icon-d2:before {
  content: "\e904";
}
.icon-table:before {
  content: "\e905";
}
.icon-cupss:before {
  content: "\e908";
}
.icon-star-lim:before {
  content: "\e90d";
}
.icon-calendar-kj:before {
  content: "\e911";
}
.icon-phone-kj:before {
  content: "\e90c";
}
.icon-trust-tech-kj:before {
  content: "\e90a";
}
.icon-flex-gears:before {
  content: "\e938";
}
.icon-diagnosis-kj:before {
  content: "\e939";
}
.icon-member-magic:before {
  content: "\e909";
}
.icon-finance-magic:before {
  content: "\e923";
}
.icon-titan-shield-3:before {
  content: "\e900";
}
.icon-titan-shield-2:before {
  content: "\e925";
  color: #1fb2e0;
}
.icon-titan-shield-1 .path1:before {
  content: "\e926";
  color: rgb(46, 47, 46);
}
.icon-titan-shield-1 .path2:before {
  content: "\e927";
  margin-left: -1em;
  color: rgb(31, 178, 224);
}
.icon-ac-rep-infi:before {
  content: "\e91c";
}
.icon-prompt-truck:before {
  content: "\e912";
}
.icon-bbb-fillw:before {
  content: "\e901";
}
.icon-anderson-fan:before {
  content: "\e919";
}
.icon-fam-owned:before {
  content: "\e91e";
}
.icon-friendly-icpon:before {
  content: "\e903";
}
.icon-instagram-square:before {
  content: "\e915";
}
.icon-linkedin-square1:before {
  content: "\e916";
}
.icon-fb-circle:before {
  content: "\e907";
}
.icon-instagram-circle:before {
  content: "\e917";
}
.icon-twitter-circle:before {
  content: "\e91b";
}
.icon-yt-circle:before {
  content: "\e91f";
}
.icon-cooper-badge:before {
  content: "\e929";
}
.icon-dollar-coop:before {
  content: "\e92c";
}
.icon-price-tag-br:before {
  content: "\e953";
}
.icon-thumbs-br:before {
  content: "\e954";
}
.icon-connet-quality:before {
  content: "\e956";
}
.icon-cst-edu-n:before {
  content: "\e933";
}
.icon-sat-nixco:before {
  content: "\e93c";
}
.icon-time-icon:before {
  content: "\e935";
}
.icon-electroc-panel-icon:before {
  content: "\e92b";
}
.icon-hand-home:before {
  content: "\e906";
}
.icon-broom-icon-warhold:before {
  content: "\e928";
}
.icon-tech-mf-icon:before {
  content: "\e948";
}
.icon-sat-mf-icon:before {
  content: "\e921";
}
.icon-mf-icon:before {
  content: "\e920";
}
.icon-insured-mf-icon:before {
  content: "\e93e";
}
.icon-fast-mf-con:before {
  content: "\e947";
}
.icon-clean-home-con:before {
  content: "\e93d";
}
.icon-car-wrench:before {
  content: "\e94c";
}
.icon-fin-dollar:before {
  content: "\e944";
}
.icon-mp-shield:before {
  content: "\e93a";
}
.icon-cs-diagnostic:before {
  content: "\e902";
}
.icon-cs-heating:before {
  content: "\e90b";
}
.icon-cs-cooling:before {
  content: "\e922";
}
.icon-cs-electrical:before {
  content: "\e91a";
}
.icon-premium-flatprice:before {
  content: "\e931";
}
.icon-checkmark:before {
  content: "\e932";
}
.icon-custom-24-m:before {
  content: "\e90e";
}
.icon-search:before {
  content: "\f002";
}
.icon-heart:before {
  content: "\f004";
}
.icon-star:before {
  content: "\f005";
}
.icon-check:before {
  content: "\f00c";
}
.icon-home:before {
  content: "\f015";
}
.icon-clock-o:before {
  content: "\f017";
}
.icon-play-circle-o:before {
  content: "\f01d";
}
.icon-map-marker:before {
  content: "\f041";
}
.icon-play:before {
  content: "\f04b";
}
.icon-chevron-left:before {
  content: "\f053";
}
.icon-chevron-right:before {
  content: "\f054";
}
.icon-check-circle:before {
  content: "\f058";
}
.icon-check-circle-o:before {
  content: "\f05d";
}
.icon-arrow-left:before {
  content: "\f060";
}
.icon-arrow-right:before {
  content: "\f061";
}
.icon-arrow-up:before {
  content: "\f062";
}
.icon-arrow-down:before {
  content: "\f063";
}
.icon-calendar:before {
  content: "\f073";
}
.icon-twitter-square:before {
  content: "\f081";
}
.icon-facebook-square:before {
  content: "\f082";
}
.icon-comments:before {
  content: "\f086";
}
.icon-thumbs-o-up:before {
  content: "\f087";
}
.icon-phone:before {
  content: "\f095";
}
.icon-twitter:before {
  content: "\f099";
}
.icon-facebook:before {
  content: "\f09a";
}
.icon-facebook-f:before {
  content: "\f09a";
}
.icon-arrow-circle-right:before {
  content: "\f0a9";
}
.icon-wrench:before {
  content: "\f0ad";
}
.icon-bars:before {
  content: "\f0c9";
}
.icon-navicon:before {
  content: "\f0c9";
}
.icon-reorder:before {
  content: "\f0c9";
}
.icon-truck:before {
  content: "\f0d1";
}
.icon-pinterest-square:before {
  content: "\f0d3";
}
.icon-google-plus-square:before {
  content: "\f0d4";
}
.icon-money:before {
  content: "\f0d6";
}
.icon-caret-down:before {
  content: "\f0d7";
}
.icon-caret-up:before {
  content: "\f0d8";
}
.icon-caret-left:before {
  content: "\f0d9";
}
.icon-caret-right:before {
  content: "\f0da";
}
.icon-envelope:before {
  content: "\f0e0";
}
.icon-comments-o:before {
  content: "\f0e6";
}
.icon-angle-double-right:before {
  content: "\f101";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-mobile:before {
  content: "\f10b";
}
.icon-mobile-phone:before {
  content: "\f10b";
}
.icon-ticket:before {
  content: "\f145";
}
.icon-youtube-square:before {
  content: "\f166";
}
.icon-youtube:before {
  content: "\f167";
}
.icon-yelp:before {
  content: "\f1e9";
}
.icon-newspaper-o:before {
  content: "\f1ea";
}
.icon-commenting:before {
  content: "\f27a";
}
.icon-commenting-o:before {
  content: "\f27b";
}
.icon-address-book-o:before {
  content: "\f2ba";
}
.icon-address-card:before {
  content: "\f2bb";
}
.icon-vcard:before {
  content: "\f2bb";
}
.usp-blk {
    text-align: center;
    position: relative;
    transition: all .3s ease-in-out;
}

.usp-blk span {
    font-size: 7em;
    color: #fecb66;
    transition: all .3s ease-in-out;
    display: block;
}

.usp-label span {
    color: #fecb66;
    font-size: 1em;
	font-weight: 700;
    display: unset;
}

span.iv-floor-plans-text {
    text-align: center;
    display: block;
    font-size: 13px;
    margin: 0;
    line-height: 1rem;
}


/* Header */

#top-header .et-social-icons {
    float: none;
    display: inline-block;
}
.et_duplicate_social_icons {
    display: block;
}

.et_header_style_left #et-top-navigation nav>ul>li:last-child>a {
    padding: 10px;
    /* background: red; */
    border: 1px solid white !important;
    border-radius: 15px;

}

.et_header_style_left #et-top-navigation nav>ul>li:last-child>a:hover {
	color: white !important;
	background: #ffcb26;
	opacity: 1;
}

div#et-info .et-social-icons {
    display: none;
}
/* Body Text classes 
 * iv-text--subhead
 * 
 * */
/* Moves blog content down below navbar */
div#content-area {
    margin-top: 60px;
}
/* #main-header .nav li ul a {
    color: rgba(0,0,0,0.7);
} */

#et-info-email:before, #et-info-phone:before, .icon:before {
	color: #fecb66;
}
#et-info-email:hover, #et-secondary-menu>ul>li>a:hover, #top-menu-nav>ul>li>a:hover, .et-social-icons a:hover, #main-header .nav li ul a:hover {
    /* opacity: .7; */
    color: #fecb66 !important;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.iv-color--gold {
    color: #fecb66;
}
.iv-text-subhead {
    font-size: 26px;
    font-family: "Gupter", serif;
    font-weight: 700;
}
.iv-text-subhead--star:before {
	content: "\f005";
	font-family: "Font Awesome 5 Free";
	color: #ffcb66;
	margin-right: 10px;
	font-size: 16px;
	position: absolute;
    top: -1px;
    left: -20px;
}

.iv-text--white {
    color: white;
}

.iv-features--spacing, .iv-vendors--spacing {
	list-style: none !important;
}
.iv-features--spacing li {
	margin-bottom: 1rem;
}

#top-menu li {
    text-transform: uppercase;
}
/*
 * FOOTER CLASSES
 * ftr-col ftr-col-spacing ftr-col--title ftr-col--text ftr-col-logo
 * 
 */

/* #footer-widgets .footer-widget a,#footer-widgets .footer-widget li a {
    color: #666666;
    font-size: 16px;
    line-height: 1rem;
} */

a.icon {
    font-size: 28px;
}

.footer-widget a {
    color: #cecece !important;
	font-size: 15px;
}
.ftr-column--content {
    margin-top: 25px;
}
.ftr-location, .ftr-column--content{
	font-size: 15px;
	color: #cecece!important;
	line-height: 1.5rem;
}
.ftr-location {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #cecece;
}
.ftr-location:last-child{
	border: none;
}

 .ftr-col-social a:before {
    color: #cccccc !important;
	 font-size: 30px;
}
.footer-widget a:hover, .ftr-col-social a:hover:before {
    color: #fecb66 !important;
}
.ftr-col.ftr-col--spacing {
	margin-top: 26px;
}
/*.ftr-col a {
	color: #666;
}*/

.ftr-col > a:hover {
	color: #999;
	text-decoration: underline;
}

.et-social-icon a:hover {
	text-decoration: none;
}
.ftr-contact {
	margin-top: 30px;
    text-align: center;
}

.ftr-contact a {
/*     background: #ffcb66; */
    border: none;
    font-size: 15px;
    border-radius: 3px !important;
}

.ftr-contact-btn {
    background: #ffcb66;
    color: #000000;
    border: none;
    font-size: 12px !important;
    padding: 10px 30px;
    border-radius: 2px !important;
    font-weight: 400 !important;
    /* width: 179px; */
}
.frm_submit button.frm_button_submit {
    width: auto !important;
    padding: 0px 31px !important;
    height: 40px !important;
    line-height: 1rem !important;
    background: #ffcb66 !important;
    text-transform: uppercase;
	font-size: 12px !important;
    font-weight: 400 !important;
    display: inline-block;
    color: #000000 !important;
    border-radius: 2px !important;
    border: none;
}
.frm_submit button.frm_button_submit:hover {
    opacity: .8 !important;
}

.ftr-contact-link {
	display: inline-block;

}

.ftr-contact-btn:hover {
	opacity: .7;
	cursor: pointer;
}

h4.ftr-col--title {
	color: #cccccc !important;
	font-weight: 700;
	text-transform: uppercase;
	border-bottom: 1px solid #cecece;
	margin-bottom: 18px;
    margin-top: 35px;
	padding-bottom: 15px;
    font-size: 1.3rem;
}
.gm-style-mtc {
	display: none;
}

.ftr-col-social {
	text-align: center;
}

.ftr-col-social ul li {
    display: inline-block;
}

.ftr-col-social li:before {
    display: none;
}

.ftr-map {
    margin-top: 20px;
    opacity: .75;
}

/* 
@media (min-width: 981px) {
  .et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 21.5%;
	}
} */

#main-header {
    background-color: rgba(0, 0, 0, 0.5);
}

.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container {
    padding-top: 32px !important;
}

#top-menu a {
    color: white;
}

#top-header, #et-secondary-nav li ul {
    background-color: rgba(0, 0, 0, 0.85);
}
#top-header, #et-secondary-nav li ul {
    background-color: rgba(0, 0, 0, .85) !important;
}
#footer-bottom {
	display: none;
}
@media only screen and (min-width: 981px){
.et-fixed-header#top-header, .et-fixed-header#top-header #et-secondary-nav li ul {
    background-color: rgba(0, 0, 0, .85) !important;
  }
}

/*adjust Divi Menu module breakpoint*/
@media only screen and (max-width: 1145px) {
#et_mobile_nav_menu {
    display: block;
}

#top-menu {
    display: none;
}
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
section.et_pb_module.et_pb_fullwidth_header.et_pb_fullwidth_header_1.il-brochure-text--container.et_pb_text_align_center.et_pb_bg_layout_dark {
	
    margin: 0 !important;
    width: 100% !important;
	}
	
/* 	.header-hero__text {
	font-size: 28px !important;
		line-height: 1rem;
} */
}
